[ASK] Letak File Aplikasi yg di Instal di Ubuntu?

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
vikar
Posts: 124
Joined: 22 Jan 2010, 14:31
Location: Jakarta
Contact:

[ASK] Letak File Aplikasi yg di Instal di Ubuntu?

Postby vikar » 04 Jul 2012, 09:03

Salam Maz broe & Mbae sis. ..

Mao nanya kalo letak File Software hasil Instalasi di ubuntu ada di folder apa y?

Thank'z..
^_^
User avatar
blackshirt
Posts: 2336
Joined: 02 Jan 2010, 17:00
Location: Solo dan Kebumen
Contact:

Re: [ASK] Letak File Aplikasi yg di Instal di Ubuntu?

Postby blackshirt » 04 Jul 2012, 09:45

liat dengan dpkg -L
User avatar
abu_unaisah
Posts: 1621
Joined: 24 Nov 2011, 14:07

Re: [ASK] Letak File Aplikasi yg di Instal di Ubuntu?

Postby abu_unaisah » 04 Jul 2012, 13:52

/bin
atau
/sbin

kalo paket2 yg udah di install online ada di /var/cache/apt/archives
User avatar
ilham2930
Posts: 1123
Joined: 02 Jan 2010, 19:30
Location: /indonesia/tangerang/bonank_city
Contact:

Re: [ASK] Letak File Aplikasi yg di Instal di Ubuntu?

Postby ilham2930 » 04 Jul 2012, 15:56

$ whereis nama_apps
User avatar
Sudoers
Site Admin
Posts: 1
Joined: 03 Nov 2009, 17:43

Re: [ASK] Letak File Aplikasi yg di Instal di Ubuntu?

Postby Sudoers » 05 Jul 2012, 15:04

Ada di direktori /usr/bin
User avatar
aditAW
Posts: 3
Joined: 30 May 2012, 13:11
Location: Depok,Indonesia

Re: [ASK] Letak File Aplikasi yg di Instal di Ubuntu?

Postby aditAW » 05 Jul 2012, 19:03

malam mas,mau nanya.saya instal compiz di ubuntu 12.04 ko error ya yg keluar malah tulisan:

root@aditaw-1215B-1215B:/# sudo apt-get install compiz compizconfig-settings-manager compiz-fusion-plugins-extra compiz-fusion-plugins-main compiz-plugins
Reading package lists... Done
Building dependency tree
Reading state information... Done
compiz-fusion-plugins-main is already the newest version.
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
compiz : Depends: compiz-core (>= 1:0.9.7.8-0ubuntu1) but 1:0.9.7.6-0ubuntu1 is to be installed
Depends: compiz-plugins-default (>= 1:0.9.7.8-0ubuntu1) but 1:0.9.7.6-0ubuntu1 is to be installed
compiz-fusion-plugins-extra : Depends: compiz-plugins-extra but it is not going to be installed
compiz-plugins : Depends: compiz-core (= 1:0.9.7.8-0ubuntu1) but 1:0.9.7.6-0ubuntu1 is to be installed
Depends: compiz-plugins-default (= 1:0.9.7.8-0ubuntu1) but 1:0.9.7.6-0ubuntu1 is to be installed
compiz-plugins-main-dev : Depends: compiz-dev but it is not going to be installed
compizconfig-settings-manager : Depends: python-central (>= 0.6.11) but it is not going to be installed
Depends: python-compizconfig (>= 0.9.0) but it is not going to be installed
default-jdk : Depends: openjdk-6-jdk (>= 6b23~pre11-1ubuntu1~) but it is not going to be installed
default-jre : Depends: default-jre-headless (= 1:1.6-43ubuntu2) but it is not going to be installed
Depends: openjdk-6-jre (>= 6b23~pre11-1ubuntu1~) but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).

Mohon pencerahannya.Thx

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: Baidu [Spider] and 11 guests